package com.lightinit.hsdatashow.dictionary;

import java.util.LinkedHashMap;

public class DicWaterWorks {
    public static final String RENKOU = "人口";
    public static final String PINKUN = "贫困人口";


    private static DicWaterWorks instance = null;
    private static LinkedHashMap<String, String> dicMap = null;

    private DicWaterWorks(){
        dicMap = new LinkedHashMap<String, String>();
        dicMap.put(RENKOU, RENKOU);
        dicMap.put(PINKUN, PINKUN);
    }

    public static DicWaterWorks getInstacne(){
        if (instance == null)
        {
            instance = new DicWaterWorks();
        }
        return instance;
    }

    public LinkedHashMap<String, String> getDicMap() {
        return (LinkedHashMap<String, String>)dicMap.clone();
    }
}
